Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 588411 - [abrt] crash in kpackagekit-0.5.4-2.fc12: Process /usr/libexec/kde4/kpackagekitsmarticon was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in kpackagekit-0.5.4-2.fc12: Process /usr/libexec/kde4/kpackagek...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kpackagekit
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:171c63dde43337c173c738b8ccc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-03 17:06 UTC by Samuel
Modified: 2010-06-17 19:25 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-17 19:25:48 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-03 17:06 UTC, Samuel
no flags Details

Description Samuel 2010-05-03 17:06:10 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/kde4/kpackagekitsmarticon
component: kpackagekit
executable: /usr/libexec/kde4/kpackagekitsmarticon
global_uuid: 171c63dde43337c173c738b8ccc5f5eb80da8fc4
kernel: 2.6.31.5-127.fc12.i686.PAE
package: kpackagekit-0.5.4-2.fc12
rating: 4
reason: Process /usr/libexec/kde4/kpackagekitsmarticon was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Samuel 2010-05-03 17:06:16 UTC
Created attachment 411066 [details]
File: backtrace

Comment 2 Steven M. Parrish 2010-05-05 11:55:25 UTC
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks

Comment 3 Thomas Janssen 2010-06-17 19:25:48 UTC
Unresponsive Bugreporter.

I close the bug now as insufficient data. The backtrace is almost useless and the reporter is unresponsive.

Samuel, feel free to re-open it if you can reproduce it and have the missing debuginfo packages installed.

Thanks for your help to make Fedora better.


Note You need to log in before you can comment on or make changes to this bug.